import { TestBed } from '@angular/core/testing';

import { MermsSessionService } from './merms-session.service';

describe('MermsSessionService', () => {
  let service: MermsSessionService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MermsSessionService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
